.sv_container{
    width:1170px;
    margin:0 auto 15px;
}

.sv_settings{
    font-size:18px;
    background-color:#eee;
    border:1px solid #000;
    box-shadow: 1px 1px 2px 0 rgba(0,0,0,3);
    border-radius:5px;
    padding: 0 20px 10px 20px;
    height:48px;
    line-height: 48px;
    font-size: 16px;
    color:#282828;
    position: relative;
}

/*
	Размер шрифта
*/
.sv_font-size{
	display: inline-block;
	width: 250px;
}

.sv_font-size a {
	color:#000;
	text-decoration: none;
}

.sv_font-size a:hover {
	text-decoration: none;
	border:1px #000 solid;
	background:#000;
	color:#fff;
}

#sv_fs_sml,#sv_fs_med,#sv_fs_lrg {
	vertical-align: middle;
	margin-bottom: 1px;
	margin-right: 3px;
}

#sv_fs_sml{
	text-decoration: none;
	font-weight: bold;
	font-size:18px;
}

#sv_fs_med{
	text-decoration: none;
	font-weight: bold;
	font-size:24px;
}

#sv_fs_lrg{
	text-decoration: none;
	font-weight: bold;
	font-size:30px;
}

/*
	Цветовые схемы
*/
.sv_color-sheme{
	display: inline-block;
	width: 250px;
}

.sv_color-sheme a {
}

.sv_color-sheme a:hover {
	text-decoration: none;
}

#sv_cs_white, #sv_cs_black, #sv_cs_blue{
	display: inline-block;
	width: 27px;
	height: 30px;
	vertical-align: middle;
	margin-bottom: 1px;
	margin-right: 5px;
}

#sv_cs_white{
	background:url('../sv/img/cs-white.png') no-repeat;
}

#sv_cs_black{
	background:url('../sv/img/cs-black.png') no-repeat;
}

#sv_cs_blue{
	background:url('../sv/img/cs-blue.png') no-repeat;
}

/*
 Кернинг
 */
.sv_kerning{
	display: inline-block;
	width: 500px;
}

#sv_kern_standart, #sv_kern_medium, #sv_kern_large {
    	vertical-align: middle;
	margin-bottom: 1px;
	margin-right: 3px;
}

a.a_sv, a.a_sv2, a.pathway{
    font-size:18px;
    color:#000;
}


div.sv_kerning a{
    color:#000;
}

div.sv_kerning a:hover {
	text-decoration: none;
	border:1px #000 solid;
	background:#000;
	color:#fff;
}

div.sv_font-size a{
    color:#000;
}


div.sv-version{
    margin:10px 0;
}

